/*
-- CSS Document by Lester Dong [7 July 2006] --
Copyright Digitise Internet Business Solutions Ltd. All Rights Reserved.

::Caveat Pre Emptor (General Warnings)::
1. Any amendments to Section 1 and 2 made has to be reviewed and approved by Digitise
2. Any piece of CSS that is deemed experimental (i.e. CSS3) is NOT allowed.
3. Any piece of CSS that is relatively new to Digitise needs to go through a review and vetting process before it can be used or released.
4. Digitise believes in the "tried and true", please think of all consequences before adding new pieces of CSS.

::Notes::
- If there are any errors please inform Digitise.

::Developers::
Please place extra CSS at appropriate sections

::Sections::
Section 1: HTML Tag CSS
Section 2: Default Typography CSS
Section 3: Extra Typography CSS
Section 4: Structural CSS
*/

/* Section 1: HTML Tags : START */
body {
	margin:0;
	padding:0;
	background:url(/images/bg-image.gif) top right repeat-x #aba095;
	text-align: center;
}
img {
	margin:0;
	padding:0;
	border:0;
}

form {
	padding:0;
	margin:0;
}
hr {
	color:#cccccc;
	background-color:#cccccc;
}

table#forprint {
	margin-bottom: 10px;
}

table table table table {
	margin-top: 20px;
}

table table table table.special_links {
	margin: 5px 0;
}

table table table table td {
	vertical-align: top;
}

table table table table td p {
	/* margin: 0 20px 0 0; */
}

#CenterTable {
	margin-left: auto;
	margin-right: auto;
}

.portfolio {
	border: 4px solid #EDEAE8;
}

.clear {
	height: 10px;
	margin: 0;
}
/* Section 1: HTML Tags : END */



/* Section 2: Default Typography CSS : START */

.main-table{
	margin: 0 auto;
	width: 960px;
}

.HeaderSearchInput {
	background-color: #ffffff;
	height: 18px;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7B6147;
	padding-left: 5px;
}


h1 {
	font-size:16px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
}
h2 {
	font-size:14px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
}
h3 {
	font-size:30px;
	font-family:Georgia,Verdana,Sans-serif;
}

h4 {
	font-size:10px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: -2px;
	color: #7B6147;
}
h5 {
	font-size:18px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: -2px;
	color: #ABA095;
}

.Required {
	color:#6f9a21;

}

td, div {
	font-family: verdana,arial,helvetica,Trebuchet MS,Trebuchet,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #7B6147;
}

input, textarea, select {
	font-family: MS Sans Serif;
	font-size: 12px;

}

.gallery {
	font-family: verdana,arial,helvetica,Trebuchet MS,Trebuchet,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #7B6147;

}

.gallery a {
	font-family: verdana,arial,helvetica,Trebuchet MS,Trebuchet,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #7B6147;
	text-decoration: none;
}


.gallery a:hover {
	font-family: verdana,arial,helvetica,Trebuchet MS,Trebuchet,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #7B6147;
}

a {
	color: #6F9A21;
	text-decoration: underline;
}
a:hover {
	color: #577c12;
	text-decoration: underline;
}


td.leafcut-b {
	font-family: verdana,arial,helvetica,Trebuchet MS,Trebuchet,sans-serif;
	font-size: 11px;
	color: #CAC1B7;
	line-height: 18px;
	background:url(/images/bg-image-e.gif) top right no-repeat;
}

td.leafcut-b a {
	color:#CAC1B7;
	text-decoration:none;
}
td.leafcut-b a:hover {
	color:#EDEAE8;
	text-decoration:none;
}

.copyright a {

	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	color:#6F9A21;
	text-decoration:none;

}

.backtotop {

	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	color:#6F9A21;
	text-decoration:none;
	padding: 0 0 40px 10px;
}

.copyright a:hover {

	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	color:#6F9A21;
	text-decoration:underline;
}

.qualmarklogo {
	padding-left: 40px;
	float: left;
	position: relative;
	top: 0px;
	vertical-align:top;
	padding-bottom:15px;
	font-size:11px;
}

.qualmarklogo td {
	font-size:11px;
	line-height:13px;
	padding-right:22px;
}

div.sidebar {
	float: right;
}
.specials h2{
	font-family: Georgia, "Times New Roman", Times, serif;
}
.specials{
	text-align: left;
	width: 258px;
}
a.sidebar_link {
	margin-bottom: 20px;
	text-align: right;
	text-decoration: none;
	color: #aba095;
	display: block;
}

a.sidebar_link span {
	display: block;
	font-size: 12px;
}

a.sidebar_link span em {
	color: #6f9a21;
	font-style: normal;
}

#PCA img {
	padding-right:10px;
}

div.qualmarklogo img {
	vertical-align:top;
}

.content {
/*background: url(/images/bg-image-g.gif) bottom right no-repeat;*/
}

td.content-b {
border: 1px solid #ffffff;
background:url(/images/bg-image-c.gif) top left no-repeat;
background-color: #E4DCD3;
}

.image {
	border: 4px solid #EDEAE8;
}

td.imagecolumn {
	font-family: arial,verdana,helvetica,Trebuchet MS,Trebuchet,sans-serif;
	font-size: 11px;
	color: #aba095;
	line-height: 13px;
}
td.imagecolumn a {
	color:#333333;
	text-decoration:underline;
}
td.imagecolumn a:hover {
	color:#666666;
	text-decoration:underline;
}

td.address {
	font-family: verdana,arial,helvetica,Trebuchet MS,Trebuchet,sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: 18px;
}
td.address a {
	color:#ffffff;
	text-decoration:none;
}
td.address a:hover {
	color:#ededed;
	text-decoration:none;
}

td.leaf {
	background:url(/images/bg-image-a.gif) top left no-repeat;
}

td.leafcut {
	background:url(/images/bg-image-f.gif) top right no-repeat;
}


td.dot {
	background:url(/images/dot-line.gif) top left repeat;
}

td.menu {
	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
	color: white;
	vertical-align: middle;
}

td.menu a {
	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
	color: #ffffff;
	text-decoration: none;
}

td.menu a:hover {
	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
	color: #EDEAE8;
	text-decoration: none;
}

td.menu-bottom {
	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
	color: #E4DCD3;
}

td.menu-bottom a {
	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
	color: #E4DCD3;
	text-decoration: none;
}

td.menu-bottom a:hover {
	font-size:12px;
	font-family:Arial,Verdana,Sans-serif;
	margin-bottom: 5px;
	color: #EDEAE8;
	text-decoration: none;
}


/* Section 2: Default Typography CSS : END */



/* Section 3: Extra Typography CSS : START */
.font11px {
	font-size:11px;
}
/* Section 3: Extra Typography CSS : END */



/* Section 4: Structural CSS : START */
/*
::Caveat Pre Emptor::
- Please REFRAIN from using CSS positioning (This does not mean you cannot position background images)
*/

/* Section 4: Structural CSS : END */

.SiteMap {
	margin-top: 4px;
	margin-bottom: 10px;
}

.SiteMap li {
	list-style-image: url(../images/li-bullet.gif);
}

.SiteMapParent {
	font-weight: bold;
}

.SiteMapChild {
	font-size: 11px;
}

.SiteBg {
	background: url(../images/sitemap-sep.gif) repeat-y top center;
}

/* --------------------------- EDIT */

.contentholder {
	background-color: #e4dcd3;
	border: 1px solid #ffffff;
	border-bottom: none;
	background-image: url(../images/bg-image-b.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	text-align: left;
}
.content {
	padding: 0px 40px 0px 40px;
	/*background-image: url(../images/bg-image-c.gif);*/
	background-position: top left;
	background-repeat: no-repeat;
}

.content ul{
	text-align: left;
}

#contentwrap {
	position:relative;
	margin-bottom: 20px;
	border-bottom: 1px dotted #aba095;
}

.nav {
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
}
.nav a {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
}
.nav a:hover {
	color: #ddd2cb;
	text-decoration: none;
}

.dotline {
	background-image: url(../images/dot-line.gif);
	background-repeat: repeat-x;
}
.footer {
	color: #e4dcd3;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a {
	color: #e4dcd3;
	text-decoration: none;
}
.footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
.address {
	color: #d9d1c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #6f9a21;
	font-weight: 100;
	font-variant: small-caps;
	line-height: 36px;
	text-align: left;
}
body {
	color: #7b6147;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
td,tr,th,div,p {
	color: #7b6147;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.content strong,b {
	font-weight: bold;
	color: #6f9a21;
}
.footerleaf {
	background-image: url(../images/bg-image-e.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.footerwhiteleaf {
	height:1px;
	background:url("/images/btmimg.gif") no-repeat right #ffffff;
}
.imagecolumn {
	width: 270px;
	padding: 25px 40px 0 0;
}
.copyright {
	float: right;
	color: #9d8f82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 25px;
	position: relative;
	top: -5px;
	text-align: right;
}
.copyright a img {
	margin-top: 5px;
}
.rightcolumnmove {
	position: relative;
	top: -50px;
}
.accommodationprices {
	padding: 5px 10px 5px 10px;
}
#snowad {
	position:absolute;
	top:50px;
	left:305px;
	display:block;
	width:460px;
	height:161px;
	background:url(/images/snowadbg.gif) top right no-repeat;
	text-align:right;
	color:#7b6147;
	z-index:2;
	/*padding:10px;*/
}

#businessasusual {
	position:absolute;
	left:40px;
	top:41px;
	width:213px;
	height:70px;
}

#amazingspacelink {
	position:absolute;
	top:15px;
	right:40px;
	display:block;
}

#snowad span {
	color:#7b6147;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	font-size:11px;
	line-height:13px;
	display:block;
	width:320px;
	float:right;

}
#snowad span strong {
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:16px;
	color:#6f9a21;
}

#amazingspacelink a{
	color:#7b6147;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:right;
}
#amazingspacelink a:hover {
	text-decoration:underline;
}

#amazingspacelink span {
	display:block;
	clear:both;
}
#snowcamlink {
	float:right;
	clear:both;
	padding-top:35px;

}

#facility-intro {
	background:#e4dcd3;
	padding:50px;
}

#slideshow {
	width: 596px;
	height: 248px;
	overflow: hidden;
	position: relative;
}
ul.slider-image {
	margin: 0;
	padding: 0;
	list-style: none;
}
#slide_indicator_wrap {
	z-index: 3;
	position: absolute;
	right: 10px;
	bottom: 5px;
	color: white;
	list-style: none;
}

/*
 * Sidebar
 */

.feature-box {
	background: #000;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.feature-box img {
	display: block;
}
.feature-box p {
	color: #FFF;
	font-size: 14px;
	margin: 10px;
}
.feature-box a {
	color: #FFF;
	text-decoration: none;
}
.feature-box strong {
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
}

.feature-box ul {
	color: #FFF;
}
.feature-box h4 {
	text-align: center;
	text-transform: uppercase;
}
.feature-box p.more-link {
	text-align: center;
}
